← OBPv7.0.0 Get System Chat Room Participants GET /obp/v7.0.0/chat-rooms/CHAT_ROOM_ID/participants OBPv6.0.0-getSystemChatRoomParticipants No role required Chat Get all participants of a system-level chat room. The current user must be a participant. Authentication is Required User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: CHAT_ROOM_ID: CHAT_ROOM_ID JSON response body fields (13) chat_room_id chat_room_idconsumer_id 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uhconsumer_name consumer_nameis_muted is_mutedjoined_at joined_atlast_read_at last_read_atparticipant_id participant_idparticipants participantspermissions provider ETHEREUMuser_id 9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1username felixsmithwebhook_url webhook_url Example success response { "participants": [ { "participant_id": "participant-id-123", "chat_room_id": "chat-room-id-123", "user_id": "user-id-123", "username": "robert.x.0.gh", "provider": "https://github.com", "consumer_id": "", "consumer_name": "", "permissions": [ "can_update_room", "can_delete_message" ], "webhook_url": "", "joined_at": "2026-11-18T15:16:08Z", "last_read_at": "2026-11-18T15:16:08Z", "is_muted": false } ] } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-39001: Chat Room not found. Please specify a valid value for CHAT_ROOM_ID.OBP-39004: Current user is not a participant of this Chat Room.OBP-50000: Unknown Error.